
@media only screen and (min-width:200px) and (max-width:767px) {
	.logo_area {
	width: 271px;
	display: block;
	margin: 0 auto;
}
	.stellarnav {
	width: 100%;
	margin-right: 0;
}
	.stellarnav.mobile .menu-toggle, .stellarnav.mobile .dd-toggle, .stellarnav.mobile .close-menu, .stellarnav.mobile .call-btn-mobile, .stellarnav.mobile .location-btn-mobile {
	display: block;
	width: 105px;
	margin: 0 auto;
}
	
	.social_area {
	width: 100%;
	display: inline-block;
	text-align: center;
}
	
	.social_list {
	margin: 0 0 10px 0;
}
	.social_list li:last-child {
	padding-right: 8px;
}
	.owl-carousel .owl-item img.for_desktop {
    display: none;
}
	.overlay {
    width: 100%;
    height: auto;
    position: relative;
    top: 0;
   background: url(../img/banner_bg.jpg) no-repeat;
		background-size: cover;
    padding: 20px;
}
	.overlay .banner_txt {
	width: 100%;
	
}
	.overlay .banner_txt h4 {
	font-size: 27px;
	margin-top: 20px;
}
	
	.banner_list li {
	font-size: 15px;
}
	.dr_img {
	width: 90%;
	height: auto;
	margin: 0 auto;
		text-align: center;
}
	
	.dr_area .dr_txt {
	width: 100%;
	margin: 32px 0 0 0;
	padding: 0 20px;
}
	.dr_area .dr_txt p {
	
	text-align: center;
}
	.Karl_Area {
	padding-top: 50px;
	padding-bottom: 40px;
	background: url(../img/Praise_area_bg.png) repeat-y;
	background-size: 100% auto;
}
	.Karl_img {
	width: 262px;
	height: 327px;
	margin: 0 auto;
	padding: 7px;
}
	.Karl_img img {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
}
	.Karl_txt {
	width: 90%;
	margin: 20px auto 0 auto;
	text-align: center;
}
	.Karl_txt h4 {
	font-size: 20px;
	margin-bottom: 25px;
}
	.Karl_txt h3 {
	font-size: 22px;
	
	padding-top: 25px;
}
	.Karl_txt h3::before {
	
	right: 0;
	margin: 0 auto;
}
	.Provide_area {
	padding-top: 35px;
	padding-bottom: 40px;
}
	.dr_area .dr_txt p big {
	font-size: 21px;
	
}
.provide_list li .form-control {
	width: 100%;
	margin: 0;
}
	.provide_list li {
	padding: 0 5px;
	display: block;
}
	.Provide_area h3 {
	font-size: 21px;
	
}
	.Praise_area {
	padding-top: 35px;
	padding-bottom: 35px;
	
}
	.Praise_area h2 {
	font-size: 34px;
	
}
	.offset-1 {
	margin-left: 0;
}
	.testimonial_sec .testimonial_img {
	
	display: block;
	margin: 0 auto 27px auto;
}
	
	.testimonial_txt {
	width: 90%;
	display: block;
	margin-left: 0;
	margin: 0 auto;
	text-align: center;
}
	.testimonial_txt::before {
	
	left: 0;
	right: 0;
	margin: 0 auto;
}
	.testimonial_sec {
	
	margin-bottom: 35px;
}
	.Listen_sec h3 {
	font-size: 24px;
	margin-bottom: 20px;
	text-align: center;
}
	
	.audio_sec {
	width: 100%;
	max-width: 100%;
	margin-left: 0;
}
	
	.Listen_sec {
	padding-top: 35px;
	padding-bottom: 48px;
}
	.stellarnav.mobile > ul > li > a {
	padding: 10px 15px;
}
	footer {
	padding-top: 35px;
	padding-bottom: 35px;
}
	
	.testimonial_txt h4 {
	font-size: 17px;
	
}
	.testimonial_txt h3 {
	
	margin-bottom: 4px;
}
	.testimonial_txt p {
	font-size: 14px;
	
}
.page-id-54 .inner_page { padding: 30px 0; }
	
	.page-id-164 .ngg-gallery-thumbnail-box {
    width: 100%;
}
}

/*@media only screen and (max-width: 678px) {
}*/

@media only screen and (min-width:320px) and (max-width:479px) {
	.dr_img img {
	width: 100%;
	
}
	
	
}


@media only screen and (min-width:480px) and (max-width:767px) {
	.dr_img img {
	width: 400px;	
}
	
}


@media only screen and (min-width:768px) and (max-width:991px) {
	.logo_area {
	width: 271px;
	display: block;
	margin: 0 auto;
}
.stellarnav > ul > li > a {
    padding: 15px 6px;
}
	.stellarnav {
	width: 100%;
	margin-right: 0;
}
	.stellarnav ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
	.social_list {
	margin: 0 0 10px 0;
}
	.social_area {
	width: 100%;
	text-align: center;
}
	.social_list li:last-child {
	padding-right: 8px;
}
	.owl-carousel .owl-item img.for_desktop {
    display: none;
}
	.overlay {
    width: 100%;
    height: auto;
    position: relative;
    top: 0;
   background: url(../img/banner_bg.jpg) no-repeat;
		background-size: cover;
    padding: 20px;
}
	
	
	.overlay .banner_ing {
	width: 25%;
	
}
	.overlay .banner_ing img {
	width: 100%;
}
	.overlay .banner_txt {
	width: 72%;
	
}.overlay .banner_txt h4 {
	font-size: 24px;
	margin-bottom: 20px;
}
	.banner_list li {
	padding: 0 0 12px 33px;
	font-size: 14px;
}
	.dr_img, .dr_img img {
	width: 100%;
}
	.dr_area .dr_txt {
	width: 92%;
	height: auto;
	margin: 0 0 0 26px;
}
	.Karl_img {
	width: 250px;
	height: 314px;
}
	.Karl_img img {
    position: absolute;
    top: -10px;
    left: -10px;
    width: 100%;
}
	.Karl_txt {
	width: 100%;
}
	.Karl_txt h4 {
	font-size: 18px;
	margin-top: 17px;
	margin-bottom: 21px;
}
	
	.Karl_txt h3 {
	font-size: 26px;
	
	padding-top: 18px;
}
	.Karl_Area {
	padding-top: 70px;
	padding-bottom: 70px;
}
	.provide_list li .form-control {
	width: 212px;
}
	.offset-1 {
	margin-left: 0;
}
	.Praise_area {
	padding-top: 40px;
	padding-bottom: 0;
	
}
	
	.Praise_area h2 {
	font-size: 39px;
	margin-bottom: 38px;
}
	
	.testimonial_txt {
	width: 63%;
	margin-left: 35px;
}
	.testimonial_txt h4 {
	font-size: 17px;
	
}
	.testimonial_txt p {
	font-size: 13px;
}
	
	.testimonial_sec {
	margin-bottom: 35px;
}
	.Listen_sec h3 {
	font-size: 18px;
}
	footer {
	padding-top: 30px;
	padding-bottom: 30px;
}
	
	footer .social_area {
	margin-bottom: 25px;
}
	
	
	
	
	
	
}

/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/


@media (min-width:992px) and (max-width:1199px) {
	.logo_area img{
		width: 100%;
	}
	.social_list li {padding: 0 1px;}
	.stellarnav {
	width: 87%;
	margin-right: 1%;
}
	.stellarnav > ul > li > a {
	padding: 20px 6px;
}
	.overlay .banner_ing {
	width: 29%;
	
}
	.overlay .banner_ing img{
		width: 100%;
	}
	
	.overlay .banner_txt {
	width: 574px;
}
	.overlay .banner_txt h4 {
	font-size: 25px;
	margin-bottom: 16px;
}
	.banner_list li {
	padding: 0 0 12px 36px;
	font-size: 13px;
	line-height: 1.2;
}
	
	.dr_img img{
		width: 100%;
	}
	
	.dr_area .dr_txt {
	margin: 4px 0 0 43px;
}
	
	.Karl_img {
	width: 280px;
	height: 351px;
	
}
	.Karl_img img {
	width: 100%;
}
	.Karl_txt h4 {
	font-size: 20px;
}
	
	.testimonial_txt {
	width: 66%;
	margin-left: 40px;
}
	
	.testimonial_txt h4 {
	font-size: 16px;
	margin-top: 0;
}
	.testimonial_sec {
	margin-bottom: 40px;
}
	.Listen_sec h3 {
	font-size: 21px;
	
}
	
	.bnnrextracnt p { font-size: 11px; margin: 0; } .bnnrextracnt h5 { font-size: 14px; } .overlay { top: 21px;}
	.bnnrextracnt p { font-size: 12px; }
	.btn-buy { padding: 9px 36.5px; font-size: 12px;}
	
}

	
/********************@media only screen and (min-width:1201px)********************/

	

/********************@media only screen and (min-width:1201px)********************/
